Subject: [p2p-sip] Open issues in Concepts draft

From: philip_matthews at magma.ca (Philip Matthews)
Date: Thu, 7 Dec 2006 12:37:29 -0500

Folks:

The authors of the Concepts draft (draft-willis-p2psip-concepts)
have started talking about the next revision of the document.

One of the main goals of the next revision is to try to address some of
the open issues in the document. The authors have been discussing
these issues, and have come up with some proposed resolutions.

I am going to start posting these issues and the authors' proposed  
resolution.
I'll do these as separate threads so that the we can discuss each one  
individually.

- Philip